Source: azure-devops-cli-extension
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-azure-cli (>= 2.61.0~) <!nocheck>,
               python3-azure-cli-testsdk (>= 2.61.0~) <!nocheck>,
               python3-azure-devtools <!nocheck>,
               python3-colorama <!nocheck>,
               python3-distro <!nocheck>,
               python3-msrest <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.7.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-devops-cli-extension
Vcs-Browser: https://salsa.debian.org/python-team/packages/azure-devops-cli-extension
Vcs-Git: https://salsa.debian.org/python-team/packages/azure-devops-cli-extension.git
Testsuite: autopkgtest-pkg-python

Package: python3-azext-devops
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-azure-cli, python3-keyring,
Description: Azure DevOps Extension for Azure CLI
 The Azure DevOps Extension for Azure CLI adds Pipelines, Boards, Repos,
 Artifacts and DevOps commands to the Azure CLI 2.0.
 Provides the azure-devops python3 module that can be used with az.
